diff --git a/Programs/menu_prefs.c b/Programs/menu_prefs.c
index df50cb8a4..20f648614 100644
--- a/Programs/menu_prefs.c
+++ b/Programs/menu_prefs.c
@@ -1152,7 +1152,7 @@ makePreferencesMenu (void) {
         [sucNone] = {.label=strtext("None")},
         // "cap" here, used during speech output, is short for "capital".
         // It is spoken just before an uppercase letter, e.g. "cap A".
-        [sucSayCap] = {.label=strtext("Say Cap")},
+      [sucSayCap] = {.label=strtext("Say Cap")},
         [sucRaisePitch] = {.label=strtext("Raise Pitch")},
       };
 
